## univention-nagios-ad-connector 9.0.0-1A~5.0.0.202101211758

=== debian/changelog ===
univention-nagios-ad-connector (9.0.0-1A~5.0.0.202101211758) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 21 Jan 2021 17:58:02 +0100

univention-nagios-ad-connector (9.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:24 +0200

univention-nagios-ad-connector (8.0.1-2) unstable; urgency=medium

  * Bug #50676: Fix ad connector process name

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 28 Jan 2020 11:34:40 +0100

univention-nagios-ad-connector (8.0.1-1) unstable; urgency=medium

  * Bug #46969: bindpwdfile support

 -- Felix Botner <botner@univention.de>  Thu, 20 Dec 2018 17:13:17 +0100

univention-nagios-ad-connector (8.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:40 +0100

univention-nagios-ad-connector (7.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:39 +0100

univention-nagios-ad-connector (6.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:56:50 +0200

univention-nagios-ad-connector (5.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 22:18:34 +0100

univention-nagios-ad-connector (4.0.0-1) unstable; urgency=low

  * Starting UCS 4.0 development (Bug #35265)

 -- Alexander Kramer <kramer@univention.de>  Wed, 20 Aug 2014 10:19:27 +0200

univention-nagios-ad-connector (3.0.1-1) unstable; urgency=low

  * Added unjoin script (Bug #32455)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 04 Sep 2013 16:48:48 +0200

univention-nagios-ad-connector (3.0.0-1) unstable; urgency=low

  * abort join script on failing udm call (Bug #27753)
  * version bump for UCS 3.1 (Bug #27966)

 -- Lukas Walter <walter@univention.de>  Wed, 10 Oct 2012 12:24:26 +0200

univention-nagios-ad-connector (2.0.3-2) unstable; urgency=low

  * run the join script at an earlier stage (Bug #24252) 

 -- Felix Botner <botner@univention.de>  Tue, 22 Nov 2011 09:37:45 +0100

univention-nagios-ad-connector (2.0.3-1) unstable; urgency=low

  * run the join script at an earlier stage (Bug #24252)

 -- Felix Botner <botner@univention.de>  Tue, 22 Nov 2011 09:06:44 +0100

univention-nagios-ad-connector (2.0.2-3) unstable; urgency=low

  * Added dependency to univention-directory-manager-tools (Bug #23342)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 25 Oct 2011 15:31:11 +0200

univention-nagios-ad-connector (2.0.2-2) unstable; urgency=low

  * Fix dependencies on u-c (Bug #22668)

 -- Philipp Hahn <hahn@univention.de>  Sat, 22 Oct 2011 04:11:22 +0200

univention-nagios-ad-connector (2.0.2-1) unstable; urgency=low

  * only register nagios check with host if the UCR variable
    nagios/client/autoregister is not "no"; Bug #14739

 -- Andreas Büsching <buesching@univention.de>  Tue, 04 Oct 2011 18:50:38 +0200

univention-nagios-ad-connector (2.0.1-1) unstable; urgency=low

  * harmonise container check in join script (Bug #23180)

 -- Janek Walkenhorst <walkenhorst@univention.de>  Fri, 30 Sep 2011 16:01:07 +0200

univention-nagios-ad-connector (2.0.0-2) unstable; urgency=low

  * add install file; Bug #14739

 -- Andreas Büsching <buesching@univention.de>  Fri, 23 Sep 2011 16:32:27 +0200

univention-nagios-ad-connector (2.0.0-1) unstable; urgency=low

  * ported package to UCS 3.0; Bug #14739
  * bumped version

 -- Andreas Büsching <buesching@univention.de>  Fri, 23 Sep 2011 16:13:35 +0200

univention-nagios-ad-connector (1.0.1-1) unstable; urgency=low

  * adapted output for additional connectors; set architecture=any
    (Ticket #2011030710000951)

 -- Alexander Kläser <klaeser@univention.de>  Wed, 16 Mar 2011 17:07:53 +0100

univention-nagios-ad-connector (1.0.0-2) unstable; urgency=low

  * version bump (Ticket #2011030710000951)

 -- Alexander Kläser <klaeser@univention.de>  Tue, 15 Mar 2011 10:22:27 +0100

univention-nagios-ad-connector (1.0.0-1) unstable; urgency=low

  * Initial release (Ticket #2011030710000951)

 -- Alexander Kläser <klaeser@univention.de>  Fri, 11 Mar 2011 14:06:50 +0100
