## univention-nagios-ad-connector 9.0.0-2A~5.0.0.202105281118

=== debian/changelog ===
univention-nagios-ad-connector (9.0.0-2A~5.0.0.202105281118) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 28 May 2021 11:18:49 +0200

univention-nagios-ad-connector (9.0.0-2) unstable; urgency=medium

  * Bug #53340: Fix false positive nagios check if multiple adconnector are running.
    Check if the correct number of connectors is running.

 -- Julia Bremer <bremer@univention.de>  Fri, 28 May 2021 10:31:58 +0200
