=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,10 @@
 # Univention Nagios Plugin
 #  rules file for the debian package
 #
-# Copyright 2011-2022 Univention GmbH
+# Like what you see? Join us!
+# https://www.univention.com/about-us/careers/vacancies/
+#
+# Copyright 2011-2024 Univention GmbH
 #
 # https://www.univention.de/
 #
@@ -30,13 +33,5 @@
 # /usr/share/common-licenses/AGPL-3; if not, see
 # <https://www.gnu.org/licenses/>.
 
-override_dh_auto_build:
-	make check_univention_ad_connector_suidwrapper
-	dh_auto_build
-
-override_dh_fixperms:
-	dh_fixperms
-	chmod 4775 debian/univention-nagios-ad-connector/usr/lib/nagios/plugins/check_univention_ad_connector_suidwrapper
-
 %:
-	dh $@ --with ucr
+	dh $@
