=== debian/control ===
Source: univention-nagios-ad-connector
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper-compat (=13),
Standards-Version: 3.7.2

Package: univention-nagios-ad-connector
Architecture: any
Description: transitional dummy package
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
